Support » Plugin: LDD Directory Lite » New PHP error…

  • Resolved migartua

    (@migartua)


    Hello, I just installed your plug in and when I try to activate it I get this error…

    Plugin could not be activated because it triggered a fatal error.

    Parse error: syntax error, unexpected ‘[‘ in /home/content/47/8349747/html/CaboClinic/wp-content/plugins/ldd-directory-lite/includes/functions.php on line 203

    Please help?

    Thank you and God bless.

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author LDD Web Design

    (@lddwebdesign)

    Check your PHP version on your server. It should be at least v5.6.

    Thread Starter migartua

    (@migartua)

    Hi, thanks for the response. I changed to PHP 5.6 and I’m still getting the error. I even tried changing themes.

    • This reply was modified 4 years, 3 months ago by migartua.
    Thread Starter migartua

    (@migartua)

    It suddenly began working. I think it took my hosting provider a while to update the PHP setting. Thank you and God bless!

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘New PHP error…’ is closed to new replies.